@charset "UTF-8";

@font-face {
  font-family: "outsourcing-fonts";
  src:url("outsourcing-fonts.eot");
  src:url("outsourcing-fonts.eot?#iefix") format("embedded-opentype"),
    url("outsourcing-fonts.woff") format("woff"),
    url("outsourcing-fonts.ttf") format("truetype"),
    url("outsourcing-fonts.svg#outsourcing-fonts") format("svg");
  font-weight: normal;
  font-style: normal;

}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

[data-icon]:before {
  font-family: "outsourcing-fonts" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "outsourcing-fonts" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.glyphs.character-mapping{margin:0 0 20px 0;padding:20px 0 20px 30px;color:rgba(0,0,0,0.5);border:1px solid #d8e0e5;-webkit-border-radius:3px;border-radius:3px;}
.glyphs.character-mapping li{margin:0 30px 20px 0;display:inline-block;width:90px}
.glyphs.character-mapping .icon{margin:10px 0 10px 15px;padding:15px;position:relative;width:55px;height:55px;color:#162a36 !important;overflow:hidden;-webkit-border-radius:3px;border-radius:3px;font-size:32px;}
.glyphs.character-mapping .icon svg{fill:#000}
.glyphs.character-mapping input{margin:0;padding:5px 0;line-height:12px;font-size:12px;display:block;width:100%;border:1px solid #d8e0e5;-webkit-border-radius:5px;border-radius:5px;text-align:center;outline:0;}
.glyphs.character-mapping input:focus{border:1px solid #fbde4a;-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.character-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping{margin:0 0 60px 0;padding:30px 0 20px 30px;color:rgba(0,0,0,0.5);border:1px solid #d8e0e5;-webkit-border-radius:3px;border-radius:3px;}
.glyphs.css-mapping li{margin:0 30px 20px 0;padding:0;display:inline-block;overflow:hidden}
.glyphs.css-mapping .icon{margin:0;margin-right:10px;padding:13px;height:50px;width:50px;color:#162a36 !important;overflow:hidden;float:left;font-size:24px}
.glyphs.css-mapping input{margin:0;margin-top:5px;padding:8px;line-height:16px;font-size:16px;display:block;width:150px;height:40px;border:1px solid #d8e0e5;-webkit-border-radius:5px;border-radius:5px;background:#fff;outline:0;float:right;}
.glyphs.css-mapping input:focus{border:1px solid #fbde4a;-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.glyphs.css-mapping input:hover{-webkit-box-shadow:inset 0 0 3px #fbde4a;box-shadow:inset 0 0 3px #fbde4a}
.icon-apple4:before {
  content: "\e000";
}
.icon-phone8:before {
  content: "\e001";
}
.icon-pins19:before {
  content: "\e002";
}
.icon-mortgage-icon-1:before {
  content: "\e003";
}
.icon-marker:before {
  content: "\e004";
}
.icon-heart:before {
  content: "\e005";
}
.icon-check:before {
  content: "\e006";
}
.icon-pencil:before {
  content: "\e007";
}
.icon-photo:before {
  content: "\e008";
}
.icon-pricetag-multiple:before {
  content: "\e009";
}
.icon-print:before {
  content: "\e00a";
}
.icon-rss:before {
  content: "\e00b";
}
.icon-save:before {
  content: "\e00c";
}
.icon-shopping-cart:before {
  content: "\e00d";
}
.icon-social-android:before {
  content: "\e00e";
}
.icon-social-apple:before {
  content: "\e00f";
}
.icon-social-behance:before {
  content: "\e010";
}
.icon-social-bing:before {
  content: "\e011";
}
.icon-social-blogger:before {
  content: "\e012";
}
.icon-social-drive:before {
  content: "\e013";
}
.icon-social-dropbox:before {
  content: "\e014";
}
.icon-social-google-plus:before {
  content: "\e015";
}
.icon-social-facebook:before {
  content: "\e016";
}
.icon-social-evernote:before {
  content: "\e017";
}
.icon-social-instagram:before {
  content: "\e018";
}
.icon-social-skype:before {
  content: "\e019";
}
.icon-social-pinterest:before {
  content: "\e01a";
}
.icon-social-linkedin:before {
  content: "\e01b";
}
.icon-social-windows:before {
  content: "\e01c";
}
.icon-social-youtube:before {
  content: "\e01d";
}
.icon-code:before {
  content: "\e01e";
}
.icon-chat-bubble:before {
  content: "\e01f";
}
.icon-chat-bubble-two:before {
  content: "\e020";
}
.icon-check-mark:before {
  content: "\e021";
}
.icon-tachometer:before {
  content: "\e022";
}
.icon-chart-bar:before {
  content: "\e023";
}
.icon-direction:before {
  content: "\e024";
}
.icon-facebook:before {
  content: "\e025";
}
.icon-instagrem:before {
  content: "\e026";
}
.icon-linkedin:before {
  content: "\e027";
}
.icon-key:before {
  content: "\e028";
}
.icon-gplus:before {
  content: "\e029";
}
.icon-info:before {
  content: "\e02a";
}
.icon-link:before {
  content: "\e02b";
}
.icon-picture:before {
  content: "\e02c";
}
.icon-pinterest:before {
  content: "\e02d";
}
.icon-reply-all:before {
  content: "\e02e";
}
.icon-reply:before {
  content: "\e02f";
}
.icon-thumbs-up:before {
  content: "\e030";
}
.icon-thumbs-down:before {
  content: "\e031";
}
.icon-lock:before {
  content: "\e032";
}
.icon-lock-open:before {
  content: "\e033";
}
.icon-twitter:before {
  content: "\e034";
}
.icon-right-open-mini:before {
  content: "\e035";
}
.icon-right-open:before {
  content: "\e036";
}
.icon-right-open-big:before {
  content: "\e037";
}
.icon-right-dir:before {
  content: "\e038";
}
.icon-resize-small:before {
  content: "\e039";
}
.icon-resize-full:before {
  content: "\e03a";
}
.icon-traffic-cone:before {
  content: "\e03b";
}
.icon-vcard:before {
  content: "\e03c";
}
.icon-users:before {
  content: "\e03d";
}
.icon-user-add:before {
  content: "\e03e";
}
.icon-user:before {
  content: "\e03f";
}
.icon-vkontakte:before {
  content: "\e040";
}
.icon-star:before {
  content: "\e041";
}
.icon-search:before {
  content: "\e042";
}
.icon-signal:before {
  content: "\e043";
}
.icon-left-open-mini:before {
  content: "\e044";
}
.icon-left-open-big:before {
  content: "\e045";
}
.icon-left-open:before {
  content: "\e046";
}
.icon-left-dir:before {
  content: "\e047";
}
.icon-play:before {
  content: "\e048";
}
.icon-quote:before {
  content: "\e049";
}
.icon-twitter-1:before {
  content: "\e04a";
}
.icon-youtube:before {
  content: "\e04b";
}


@font-face {
  font-family: 'Rajdhani-Regular';
  src: 
  url('Rajdhani/Rajdhani-Regular/Rajdhani-Regular.eot?#iefix') format('embedded-opentype'),  
  url('Rajdhani/Rajdhani-Regular/Rajdhani-Regular.woff') format('woff'), 
  url('Rajdhani/Rajdhani-Regular/Rajdhani-Regular.ttf')  format('truetype'), 
  url('Rajdhani/Rajdhani-Regular/Rajdhani-Regular.svg#Rajdhani-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rajdhani-Semibold';
  src: 
  url('Rajdhani/Rajdhani-Semibold/Rajdhani-Semibold.eot?#iefix') format('embedded-opentype'),  
  url('Rajdhani/Rajdhani-Semibold/Rajdhani-Semibold.woff') format('woff'), 
  url('Rajdhani/Rajdhani-Semibold/Rajdhani-Semibold.ttf')  format('truetype'), 
  url('Rajdhani/Rajdhani-Semibold/Rajdhani-Semibold.svg#Rajdhani-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rajdhani-Medium';
  src: 
  url('Rajdhani/Rajdhani-Medium/Rajdhani-Medium.eot?#iefix') format('embedded-opentype'),  
  url('Rajdhani/Rajdhani-Medium/Rajdhani-Medium.woff') format('woff'), 
  url('Rajdhani/Rajdhani-Medium/Rajdhani-Medium.ttf')  format('truetype'), 
  url('Rajdhani/Rajdhani-Medium/Rajdhani-Medium.svg#Rajdhani-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rajdhani-Light';
  src: 
  url('Rajdhani/Rajdhani-Light/Rajdhani-Light.eot?#iefix') format('embedded-opentype'),  
  url('Rajdhani/Rajdhani-Light/Rajdhani-Light.woff') format('woff'), 
  url('Rajdhani/Rajdhani-Light/Rajdhani-Light.ttf')  format('truetype'), 
  url('Rajdhani/Rajdhani-Light/Rajdhani-Light.svg#Rajdhani-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Rajdhani-Bold';
  src: 
  url('Rajdhani/Rajdhani-Bold/Rajdhani-Bold.eot?#iefix') format('embedded-opentype'),  
  url('Rajdhani/Rajdhani-Bold/Rajdhani-Bold.woff') format('woff'), 
  url('Rajdhani/Rajdhani-Bold/Rajdhani-Bold.ttf')  format('truetype'), 
  url('Rajdhani/Rajdhani-Bold/Rajdhani-Bold.svg#Rajdhani-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}